set grid xtics
set xlabel "Probability of forwarding" font "Arial,18"
set ylabel "Channel capacity" 4 font "Helvetica,18"
set key left top

set lmargin 10
set bmargin 4

set terminal x11

set parametric
set trange [0:1.847]

plot \
	"crowds-auto"		using 1:2	smooth frequency title "10 corrupted users"	with lines 1



